
/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[0] = "Activity"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[0]" = "活动";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[1] = "Processes"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[1]" = "进程";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[2] = "Devices"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[2]" = "设备";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[3] = "Proxies"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[3]" = "代理";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[4] = "Capture"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[4]" = "截取";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[5] = "MitM"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[5]" = "MitM";

/* Class = "NSSegmentedCell"; PrR-m7-K0d.ibShadowedLabels[6] = "Settings"; ObjectID = "PrR-m7-K0d"; */
"5O9-BJ-bVl.ibShadowedLabels[6]" = "设置";
